.infinite-course {
  border-top: 1px solid #0A6C88; }

#course-filters {
  background-color: #0A6C88; }

body.first-responder button.outlined {
  border: 2px #0A6C88 solid;
  color: #0A6C88; }

body.first-responder button.outlined.active {
  background-color: #0A6C88; }

body.first-responder h1, body.first-responder h2, body.first-responder h3, body.first-responder h4, body.first-responder h5, body.first-responder h6 {
  color: #0A6C88; }
